#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: parsers
version: 0.12.8
id: parsers-0.12.8-7Bfeh0h6YaaJundXCyXZAN
key: parsers-0.12.8-7Bfeh0h6YaaJundXCyXZAN
license: BSD-3-Clause
copyright: Copyright (C) 2010-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/parsers/
synopsis: Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.
    .
    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".
category: Text, Parsing
abi: 93733be6bfbf70c639065ff40c611ae2
exposed: True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style
import-dirs: /usr/lib/ghc-8.4.3/site-local/parsers-0.12.8
library-dirs: /usr/lib/ghc-8.4.3/site-local/parsers-0.12.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/parsers-0.12.8
hs-libraries: HSparsers-0.12.8-7Bfeh0h6YaaJundXCyXZAN
depends:
    base-4.11.1.0 base-orphans-0.7-G08naUt0fgj1VFNTGuj0tB
    charset-0.3.7.1-6vFsK1MCBC3rPQEAxzcIG containers-0.5.11.0
    parsec-3.1.13.0 attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU
    text-1.2.3.0 transformers-0.5.5.0 mtl-2.2.2
    scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-orphans-0.7-G08naUt0fgj1VFNTGuj0tB=c63437825983089f129c24d811e13314
             charset-0.3.7.1-6vFsK1MCBC3rPQEAxzcIG=29482252335bbbff5e7915c214318109
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU=970180ace34b66d93bd5b25ba2c2a659
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul=67146f6b2fe2f883da537f78817eb0dd
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
haddock-interfaces: /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html: /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

